a:visited {
text-decoration: none; 
color: #96AED2; 
border: 0px;
} 
a:link {
text-decoration: none;
color: #4B79BD;
font-family: Verdana;
border: 0px;
} 
a:hover, a:active {
text-decoration: none;
color: #2B4E83;
text-decoration: underline;
border: 0px;
}
a:visited img {
padding: 2px;
margin: 1px;
border: 1px solid #c9c9c9;
}
a:link img {
padding: 2px;
margin: 1px;
border: 1px solid #c9c9c9;
}
a:hover img {
border: 1px solid #2B4E83;
}
body {
background-color: #777777;
margin: 0px;
font-family: Verdana; 
font-size: 11px; 
color: #444444;
}
div#block {
text-align: center;
background-color: #ffffff;
width: 100%;
margin: auto;
}
div#header {
width: 100%;
background-color: #3A6994;
height: 70px;
background-image: url('bg.gif');
color: #efefef;
font-family: Georgia;
font-size: 20px;
}
div#navigation {
margin-top: 3px;
border-top: 1px solid #cfcfcf;
border-bottom: 2px solid #efefef;
background-image: url('navbg.gif');
text-align: center;
font: 12px "Georgia";
width: 100%;
background-color: #f4f4f4;
height: 30px;
color: #555555;
clear: both;
margin-bottom: 30px;
}
div#navigation a:link, div#navigation a:visited {
font-family: Tahoma, verdana, helvetica, sans-serif;
font-size: 11px;
font-weight: 600;
letter-spacing: 1px;
padding: 7px;
background-color: transparent;
line-height: 30px;
color: #618BC9;
margin-left: 2px;
margin-right: 2px;
padding-left: 7px;
padding-right: 7px;
}
div#navigation a:hover {
background-image: url('navbg_hover.gif');
color: #999999;
border-left: 2px solid #dddddd;
border-right: 2px solid #dddddd;
padding-left: 5px;
padding-right: 5px;
text-decoration: none;
}
div#content {
text-align: center;
width: 750px;
margin: auto;
}
div#welcome {
text-align: center;
font-family: Verdana, Arial, Tahoma, verdana, helvetica, sans-serif;
font-size: 12px;
text-align: center;
padding-bottom: 30px;
}
div.update {
width: 700px;
margin: auto;
text-align: center;
border: 1px solid #efefef;
margin-bottom: 15px;
margin-top: 5px;
}
h1 {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	margin: auto;
}
h2 {
	font-size: 13px;
	font-weight: normal;
	font-style: italic;
	text-align: center;
	margin: auto;
	margin-bottom: 20px;
}
h3 {
	font-weight: bold;
	font-size: 11px;
}
h4 {
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
	font-style: italic;
	color: #fefefe;
}
div#future {
	text-align: left;
	width: 700px;
	margin-bottom: 20px;
	clear: both;
}
div#future img {
	margin: 3px;
	border: 1px solid #333333;
}
div.update h5 {
background-image: url('navbg.gif');
text-align: center;
padding: 3px;
padding-left: 0px;
padding-right: 0px;
font-family: verdana, arial, tahoma, helvetica, sans-serif;
font-size: 11px;
letter-spacing: .02em;
font-weight: 600;
width: 100%;
margin: 0px;
}
div.update h6 {
padding: 5px;
padding-left: 0px;
padding-right: 0px;
font-family: verdana, arial, tahoma, helvetica, sans-serif;
font-size: 11px;
width: 100%;
margin: 0px;
background-color: #fafafa;
font-weight: normal;
}
div#footerhead {
clear: both;
background-image: url(bg.gif);
background-position: bottom center;
}
div#footer {
background-image: url(navbg.gif);
width: 100%;
background-color: #f5f5f5;
border-top: 1px solid #f1f1f1;
padding-top: 7px;
padding-bottom: 7px;
}

